Mailinglist Archive: opensuse-bugs (4664 mails)

< Previous Next >
[Bug 536475] nagios-plugins-zypper: check_zypper triggers "warning" when there are no updates available.
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 5 Feb 2010 16:02:35 +0000
  • Message-id: <20100205160235.8981F24551B@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=536475

http://bugzilla.novell.com/show_bug.cgi?id=536475#c21


Lars Vogdt <lrupp@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|REOPENED |NEEDINFO
Info Provider| |ast@xxxxxxxxxx

--- Comment #21 from Lars Vogdt <lrupp@xxxxxxxxxx> 2010-02-05 16:02:33 UTC ---
Fixed the "Unknown command 'xml-updates'" problem with a new version and also
enhanced the error reporting if users use the "-r" option to refresh the
repositories.

Reading comment #20 it looks to me, like the new version 1.25 should be
released as update to 11.1 and (according to bug #557862) also for 11.2.

Maintenance: can I have a SWAMPID for releasing an updated
nagios-plugins-zypper for at least 11.1 and 11.2 (11.0, too, wouldn't harm as
it's the same codebase).

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >